<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="350,146" caption="0,0,0,38" roundcorner="1,1">
	<Font name="Tahoma" size="14" bold="false" italic="false" indexfont="Title" />
	<Font name="Tahoma" size="12" bold="false" italic="false" default="true" />
    <Default name="VScrollBar" value="button1normalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,90,16,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button1hotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,90,34,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button1pushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,90,52,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button1disabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,90,70,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button2normalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,108,16,124&apos; mask=&apos;#FFFF00FF&apos;&quot; button2hotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,108,34,124&apos; mask=&apos;#FFFF00FF&apos;&quot; button2pushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,108,52,124&apos; mask=&apos;#FFFF00FF&apos;&quot; button2disabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,108,70,124&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbnormalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,126,16,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbhotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,126,34,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbpushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,126,52,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbdisabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,126,70,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railnormalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,144,16,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railhotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,144,34,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railpushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,144,52,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; raildisabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,144,70,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bknormalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,162,16,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkhotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,162,34,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkpushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,162,52,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkdisabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,162,70,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; " />
    <Default name="Progress" value="thumbsize=&quot;0,0&quot; bkimage=&quot;file='ConfigRes/faultCheckbk.png' corner='6,0,6,0' mask='#FFFF00FF'&quot; foreimage=&quot;file='ConfigRes/faultCheck.png' corner='6,0,6,0' mask='#FFFF00FF'&quot; thumbimage=&quot;file='thumb.bmp' source='30,0,40,10' mask='#FFDAEBF9'&quot; thumbhotimage=&quot;file='thumb.bmp' source='10,0,20,10' mask='#FFDAEBF9'&quot; " />
    <VerticalLayout name="FaultCon" bordersize="1" width="320" height="180" bkimage="file='soft_windows_bg.png' corner=&apos;70,38,5,5&apos; ">
        <HorizontalLayout bordersize="1" height="28" inset="2,2,2,0">
      <Button name="dlgname" text="故障检测" bordersize="1" float="true" pos="56,2,0,0" width="94" height="30" textcolor="#FFBABABA" disabledtextcolor="#FFA7A6AA"  align="center" indexfont="Title"/>
            <Control bordersize="1" width="326" height="26" />
            <VerticalLayout>
	            <HorizontalLayout height="10" />
	            <Button name="closebtn" bordersize="1" width="12" height="10" maxheight="10" maxwidth="12" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='soft_close.png' source='0,0,12,10'" hotimage="file='soft_close.png' source=&apos;12,0,24,10&apos;" pushedimage="file='soft_close.png' source=&apos;24,0,36,10&apos;" />
	            <HorizontalLayout height="8" />
            </VerticalLayout>
        </HorizontalLayout>
        <VerticalLayout width="104">
        <HorizontalLayout height="17"/>
        <HorizontalLayout height="57">
        	<VerticalLayout width="22"/>
			    <Gif name="RunningBtn" bordersize="1" width="57" height="57" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" gif="ConfigRes/fault.gif" />
		        <!--Gif name="RunningBtn" bordersize="1" width="57" height="57" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" gif="ConfigRes/fault.gif"/-->
		       <VerticalLayout width="25"/>
		    </HorizontalLayout>
        </VerticalLayout>
        <Button name="cancelbtn" text="取消" bordersize="1" float="true" pos="253,100,0,0" width="78" height="26" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;156,0,234,26&apos;" 
        disabledimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;234,0,312,26&apos;"/>
        <Label name="checkText" text="正在检测..." float="true" pos="104,55,0,0" width="208" height="24" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <Progress name="myprogress" float="true" pos="104,75,0,0" width="226" height="10" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" min="0" max="100" value="0" hor="true" />
    </VerticalLayout>
</Window>
